Loading...
Searching...
No Matches
caf::detail::transfer_const< T, U > Struct Template Reference

Transfers const from T to U. U remains unchanged if T is not const. More...

`#include <type_traits.hpp>`

## Public Types

using | type = U

## Detailed Description

template<class T, class U>
struct caf::detail::transfer_const< T, U >

Transfers const from T to U. U remains unchanged if T is not const.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_traits.hpp